<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearch7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearch7 Interface

For a list of all members of this type, see IEdmSearch7 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetMenuInfo | Gets information that can be used to display a quick launch menu from which the user can start the search tool and activate one of his search forms or favorites.
| LaunchApp | Starts the search tool application.

Top

# See Also

####

IEdmSearch7 Interface
EPDM.Interop.epdm Namespace